F = seq(-1,4,.01)
varF = 0.19
y1 = dnorm(F,.776,sqrt(varF))
y2 = dnorm(F,1.185,sqrt(varF))
y3 = dnorm(F,1.818,sqrt(varF))
y4 = dnorm(F,2.163,sqrt(varF))

xmat = cbind(F,F,F,F)
ymat = cbind(y1,y2,y3,y4)

matplot(xmat,ymat,type="l",xlab = "Gambling Tendency", ylab = "f(F|Y)",lwd=7,main="(Posterior) Distributions of Factor Scores")
legend(-3,.8,c("Subject 1","Subject 2","Subject 3","Subject 4"),col=1:4,lty=1:4,lwd=7)